S.SYS.SASMVERS EQU 2003193 ;Assembler/linker version, new format (abbbccc)
S.PRJ.FR_B01_L01.SbusStation EQU 41 ;S-Bus station number
S.CPU.PcdType EQU 35 ;PCD types, see __PCDx_Mxxx__ symbols
S.CPU.Eline_System EQU 0 ;0=not an E-line type
S.CPU.NT_System EQU 1 ;1 for new PCD types, 0 for old
S.CPU.Cpu EQU 0 ;CPU number
S.CPU.PCD3_System EQU 35 ;PCD3 type, or 0 if not PCD3
S.CPU.PCD2M5_System EQU 0 ;PCD2_M5 type, or 0 if not PCD2_M5
S.CPU.MinFWVersion EQU 12800 ;Min firmware
S.CPU.MaxFWVersion EQU 999999 ;Max firmware version not defined
S.CPU.FullHandshakeOnPort0 EQU 1 ;Full RS-232 handshaking on Port 0
S.CPU.Xob1Enable EQU 0 ;XOB 1 enabled
S.CPU.SbusStation EQU 41 ;S-Bus station number
S.CPU.SbusPguPort EQU -1 ;Serial PGU port number, -1=none
S.CPU.SbusBaudRate EQU 9600 ;Serial port baud rate
S.CPU.SbusMode EQU 2 ;Serial port mode, 0=Break, 1=Parity, 2=Data
S.CPU.SbusModemPort EQU -1 ;Modem port number, -1=none
S.CPU.SbusModemBaudRate EQU 9600 ;Modem baud rate
S.CPU.SbusModemMode EQU 2 ;0=Break, 1=Parity, 2=Data
S.CPU.IPNode EQU 41 ;IP node number
S.CPU.IPChannel EQU 9 ;IP channel number
S.CPU.IPAddress EQU 0C0A80A29H ;IP address : 192.168.10.41
S.CPU.IPSubnetMask EQU 0FFFFFF00H ;Subnet mask : 255.255.255.0
S.CPU.IPDefaultRouter EQU 00H ;Default router : 0.0.0.0
S.CPU.EnergyMonitoringEnabled EQU 0 ;Energy monitoring function enabled
S.CPU.Interrupt0XOB EQU 20 ;Interrupt XOB number defined in the Device Configurator
S.CPU.Interrupt1XOB EQU 21 ;Interrupt XOB number defined in the Device Configurator
S.CPU.ProgramVersion EQU 1000000 ;Program Version 1.0
S.CPU.LastTimer EQU T 799 ;Last timer number
S.CPU.TimerTimebase EQU 100 ;Timer timebase in ms
S.CPU.FirstCounter EQU C 800 ;First counter number
S.CPU.HasVolatileFlags EQU 0 ;1=has volatile Flags
S.CPU.LastVolatileFlag EQU -1 ;There are no volatile Flags
S.CPU.FirstNonvolatileFlag EQU F 0 ;Flags from F 0 are nonvolatile
S.CPU.FirstDynCounter EQU C 1000 ;First dynamic Counter address
S.CPU.LastDynCounter EQU C 1599 ;Last dynamic Counter address
S.CPU.FirstDynTimer EQU T 10 ;First dynamic Timer address
S.CPU.LastDynTimer EQU T 799 ;Last dynamic Timer address
S.CPU.FirstDynRegister EQU R 1000 ;First dynamic Register address
S.CPU.LastDynRegister EQU R 9999 ;Last dynamic Register address
S.CPU.FirstDynFlag EQU F 1000 ;First dynamic Flag address
S.CPU.LastDynFlag EQU F 9999 ;Last dynamic Flag address
S.CPU.FirstDynText EQU TEXT 3000 ;First dynamic Text address
S.CPU.LastDynText EQU TEXT 3499 ;Last dynamic Text address
S.CPU.FirstDynDB EQU DB 3500 ;First dynamic DB address
S.CPU.LastDynDB EQU DB 3999 ;Last dynamic DB address
S.CPU.FirstDynRamText EQU TEXT 5000 ;First dynamic RAM Text address
S.CPU.LastDynRamText EQU TEXT 6599 ;Last dynamic RAM Text address
S.CPU.FirstDynRamDB EQU DB 6600 ;First dynamic RAM DB address
S.CPU.LastDynRamDB EQU DB 8191 ;Last dynamic RAM DB address
S.CPU.MaxFlag EQU 16383 ;Last Flag number
S.CPU.MaxReg EQU 16383 ;Last Register number
S.CPU.MaxCounter EQU 1599 ;Last Counter number
S.CPU.Use16BitAddressing EQU 1 ;Use 16-bit Register and Flag addressing (FW >= 1.20.00)
S.CPU.NoDirectIOAccess EQU 0 ;1 if I|O addresses cannot be used
S.CPU.FirstWritableTextDB EQU 4000 ;First writable Text/DB number (-1=not supported)
S.CPU.EnableDIR EQU 0 ;1=Download in Run features enabled
S.PRJ.AppLanguage EQU 'en' ;Preferred language for applications
S.PRJ.LibLanguage EQU 'en' ;Preferred language for libraries
S.PRJ.ANSICodePage EQU 1252 ;PC's Windows ANSI code page
S.PRJ.98_All_FBoxes.SbusStation EQU 11 ;
S.PRJ.DE_G01_R01.SbusStation EQU 21 ;
S.PRJ.EN_B01_R01.SbusStation EQU 31 ;
S.PRJ.NL_G01_R01.SbusStation EQU 51 ;
S.SF.SYS.CipherMode.AES EQU K 00H ;
S.SF.SYS.CipherMode.DES EQU K 01H ;
S.SF.SYS.CipherMode.TDES_2KEY EQU K 02H ;
S.SF.SYS.CipherMode.TDES_3KEY EQU K 03H ;
S.SF.SYS.CipherMode.DES_PARITY EQU K 04H ;
S.SF.SYS.CipherMode.TDES_2KEY_PARITY EQU K 05H ;
S.SF.SYS.CipherMode.TDES_3KEY_PARITY EQU K 06H ;
S.SF.SYS.CipherSubMode.ECB EQU K 00H ;
S.SF.SYS.CipherSubMode.CBC EQU K 01H ;
S.SF.SYS.CipherSubMode.CTR EQU K 02H ;
A.BACnet.tmpPV_B EQU F  ; Binary
A.BACnet.tmpPV_A EQU R  ; Analog
A.BACnet.tmpPV_M EQU R  ; Multistate
A.BACnet.tmpReg1 EQU R  ; for calculating
A.BACnet.tmpFlg1 EQU F  ; for calculating
A.HDLog.FS.RetCode EQU R  ;
S.SF.FILE.AccessType.RD_ONLY EQU K 01H ;
S.SF.FILE.AccessType.WR_ONLY EQU K 02H ;
S.SF.FILE.AccessType.RD_WR EQU K 03H ;
S.SF.FILE.WrAttr.UPDATE EQU K 010H ;
S.SF.FILE.WrAttr.ADDEOF EQU K 011H ;
S.SF.FILE.GroupId.CONFIG EQU K 02H ;
S.SF.FILE.GroupId.DOWNLOAD EQU K 04H ;
S.SF.FILE.GroupId.WEB EQU K 08H ;
S.SF.FILE.GroupId.USER1 EQU K 010H ;
S.SF.FILE.GroupId.USER2 EQU K 020H ;
S.SF.FILE.GroupId.USER3 EQU K 040H ;
S.SF.FILE.GroupId.USER4 EQU K 080H ;
S.SF.FILE.GroupAccess.CONFIG EQU K 02H ;
S.SF.FILE.GroupAccess.DOWNLOAD EQU K 04H ;
S.SF.FILE.GroupAccess.WEB EQU K 08H ;
S.SF.FILE.GroupAccess.USER1 EQU K 010H ;
S.SF.FILE.GroupAccess.USER2 EQU K 020H ;
S.SF.FILE.GroupAccess.USER3 EQU K 040H ;
S.SF.FILE.GroupAccess.USER4 EQU K 080H ;
S.SF.FILE.GroupAccess.ALLG EQU K 255 ;
S.SF.FILE.Compress.AUTO_COMPRESS_ON EQU K 01H ;
S.SF.FILE.Compress.AUTO_COMPRESS_OFF EQU K 0 ;
S.SF.ALARM.Delete.ALL EQU K 0 ;
S.SF.ALARM.Delete.NONE EQU K 1 ;
S.SF.ALARM.Delete.OFF EQU K 2 ;
S.SF.ALARM.Delete.ACK EQU K 3 ;
S.SF.ALARM.Delete.ACK_OFF EQU K 4 ;
S.SF.ALARM.Auto.NORMAL EQU K 0 ;
S.SF.ALARM.Auto.OFF EQU K 1 ;
S.SF.ALARM.Auto.ACK EQU K 2 ;
S.SF.ALARM.Auto.ACK_OFF EQU K 3 ;
S.SF.ALARM.Auto.TOP EQU K 4 ;
S.SF.ALARM.Ring.NO EQU K 0 ;
S.SF.ALARM.Ring.YES EQU K 1 ;
S.SF.ALARM.Flags.NO EQU K 0 ;
A.MACROS.PCD_Date_Heure EQU 3235 ;[_HEAWCLK2
A.MACROS.SBus_Channel EQU 2138 ;[_COMSASIIPEX2
A.MACROS.Calendrier_Register EQU 2129 ;[_COMTXD4
A.MACROS.Calendrier_Flags EQU 2130 ;[_COMTXB5Q
A.HVC.PCD_Date_Heure.TimeCmd EQU F  ;
A.HVC.PCD_Date_Heure.DateCmd EQU F  ;
A.HVC.PCD_Date_Heure.Time EQU R [3] ;
A.HVC.PCD_Date_Heure.Date EQU R  ;
A.HVC.PCD_Date_Heure.DayOW EQU R  ;
S.Alarm.Library EQU 10 ;
S.Alarm.Create EQU 0 ;
S.Alarm.Update EQU 1 ;
S.Alarm.Erase EQU 2 ;
S.Alarm.EraseAll EQU 3 ;
S.Alarm.Reset EQU 4 ;
S.Alarm.ResetAll EQU 5 ;
S.Alarm.Ack EQU 6 ;
S.Alarm.AckAll EQU 7 ;
S.Alarm.Create_nParams EQU 11 ;
S.Alarm.Open_nParams EQU 3 ;
S.Alarm.Erase_nParams EQU 2 ;
S.Alarm.EraseAll_nParams EQU 3 ;
S.Alarm.Reset_nParams EQU 2 ;
S.Alarm.ResetAll_nParams EQU 3 ;
S.Alarm.Ack_nParams EQU 2 ;
S.Alarm.AckAll_nParams EQU 3 ;
S.Alarm.Delete.ALL EQU K 00H ;
S.Alarm.Delete.NONE EQU K 01H ;
S.Alarm.Delete.OFF EQU K 02H ;
S.Alarm.Delete.ACK EQU K 03H ;
S.Alarm.Delete.ACK_OFF EQU K 04H ;
S.Alarm.Auto.NORMAL EQU K 00H ;
S.Alarm.Auto.OFF EQU K 01H ;
S.Alarm.Auto.ACK EQU K 02H ;
S.Alarm.Auto.ACK_OFF EQU K 03H ;
S.Alarm.Auto.TOP EQU K 04H ;
S.Alarm.Ring.NO EQU K 00H ;
S.Alarm.Ring.YES EQU K 01H ;
S.Alarm.Flags.NO EQU K 00H ;
A.Alarm.SWeb_ListeAlarme.Flags EQU F 10000 ; Alarmflags
A.Alarm.SWeb_ListeAlarme.FlagsAck EQU F 11000 ; Alarmflags
A.Alarm.SWeb_ListeAlarme.FlagsDel EQU -1 ; Clear wird nicht verwendet
A.Alarm.SWeb_ListeAlarme.MaxAlarms EQU 1000 ; max. numbers of alarms
A.Alarm.SWeb_ListeAlarme.MaxHistory EQU 250 ; max. alarms in history
A.Alarm.SWeb_ListeAlarme.Handle EQU R  ; Handle-ID
A.Alarm.SWeb_ListeAlarme.MyName EQU TEXT  ; Name of list
A.Alarming.ChkAlmState EQU F  ; Global flag to check active alarm state before resetting
A.Alarm.DDC_SWeb_ListeAlarme EQU 1 ; Alarmliste
A.HDLog.Init EQU R  ; "Base PPO Name" in SWeb Trend Macro
A.BACnet.Activated EQU F  ; BACnet aktiviert
A.BACnet.StartUp EQU F  ; BACnet Start
A.BACnet.DerCnt EQU C  ; BACnet Derivation count. Incremented
A.BACnet.Stack.Monitoring.PV EQU R  ; present-value
A.BACnet.Stack.Monitoring.PcdInRef EQU R  ; PCD-input-reference
A.BACnet.Stack.Delay EQU T  ; Delay Toggle detection
A.BACnet.Stack.IsAlive EQU F  ; BACnet Stack arbeitet
A.DDCSuite.Init.AckAlarm.Local EQU F  ; Dient zur Erkennung von lokaler quittierung
A.DDCSuite.Init.ClrMaint.Local EQU F  ; Dient zur Erkennung von lokaler quittierung
A.BACnet.PCD_Interne_Surveillance.AlBattery.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Interne_Surveillance.AlBattery.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_Interne_Surveillance.AlXOB.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Interne_Surveillance.AlXOB.PCDInRef EQU F  ; PCD Input Reference
A.DDCSuite.Init.AckAlarm EQU F  ; Acknowledge all stored alarm. Try to set them to normal state
A.DDCSuite.Init.ClrMaint EQU F  ; Clear all maintenance messages and restart internal counter
A.DDCSuite.Init.OutdoorTemp EQU R  ; Outdoor temperature
A.DDCSuite.Init.Blinker EQU F  ; Blinker 1 second interval
A.BACnet.PCD_PAB_OpMode.OC.Weekly.Prio01Value EQU F  ; OpenClose Prio 05 Value
A.BACnet.PCD_PAB_OpMode.Y.Weekly.Prio01Value EQU F  ; Continous Prio 05 Value
A.BACnet.PCD_PAB_OpMode.OC.Weekly.Prio01Enable EQU F  ; OpenClose Prio 05 Enable
A.BACnet.PCD_PAB_OpMode.Y.Weekly.Prio01Enable EQU F  ; Continous Prio 05 Enable
A.BACnet.PCD_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_FEU.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_FEU.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_FEU.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.PCD_EXTE_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.PCD_EXTE_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.PCD_EXTE_Temp.Reliability EQU R  ; Reliability
A.BACnet.PCD_EXTE_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_EXTE_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CC01_EXTE_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CC01_EXTE_Temp.Reliability EQU R  ; Reliability
A.BACnet.CC01_EXTE_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Sec_DEP_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CC01_Sec_DEP_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_Temp.Reliability EQU R  ; Reliability
A.BACnet.CC01_Sec_DEP_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Sec_DEP_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Sec_DEP_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Sec_DEP_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_Temp_THS.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Sec_DEP_Temp_THS.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_Temp_THS.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Sec_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CC01_Sec_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CC01_Sec_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.CC01_Sec_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Prim_DEP_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CC01_Prim_DEP_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CC01_Prim_DEP_Temp.Reliability EQU R  ; Reliability
A.BACnet.CC01_Prim_DEP_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Prim_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CC01_Prim_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CC01_Prim_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.CC01_Prim_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Systeme_OpMode.ManSwitch.Priority.Value EQU R  ;
A.BACnet.CC01_Systeme_OpMode.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.CC01_Systeme_OpMode.Operater.NULL EQU F  ;
A.BACnet.CC01_Systeme_OpMode.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.DCDSuite.Controller.CC01_Prim_RET_Temp_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.CC01_Prim_RET_Temp_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CC01_Prim_RET_Temp_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CC01_Prim_RET_Temp_Regul.Loop.PropConst EQU R  ;
A.BACnet.CC01_Prim_RET_Temp_Regul.Loop.IntConst EQU R  ;
A.BACnet.CC01_Prim_RET_Temp_Regul.Loop.DerConst EQU R  ;
A.BACnet.CC01_Prim_RET_Temp_Regul.Loop.MinOut EQU R  ;
A.BACnet.CC01_Prim_RET_Temp_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CC01_Prim_RET_Temp_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CC01_Prim_RET_Temp_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CC01_Prim_RET_Temp_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CC01_.CC01_Prim_RET_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.CC01_Sec_DEP_Temp_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.CC01_Sec_DEP_Temp_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CC01_Sec_DEP_Temp_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CC01_Sec_DEP_Temp_Regul.Loop.PropConst EQU R  ;
A.BACnet.CC01_Sec_DEP_Temp_Regul.Loop.IntConst EQU R  ;
A.BACnet.CC01_Sec_DEP_Temp_Regul.Loop.DerConst EQU R  ;
A.BACnet.CC01_Sec_DEP_Temp_Regul.Loop.MinOut EQU R  ;
A.BACnet.CC01_Sec_DEP_Temp_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CC01_Sec_DEP_Temp_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CC01_Sec_DEP_Temp_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CC01_Sec_DEP_Temp_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CC01_.CC01_Sec_DEP_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Prim_RET_Vanne.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Prim_RET_Vanne.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CC01_Prim_RET_Vanne.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Prim_RET_Vanne.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Prim_RET_Vanne.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Prim_RET_Vanne.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Prim_RET_Vanne.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Prim_RET_Vanne.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Prim_RET_Vanne.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Prim_RET_Vanne.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Prim_RET_Vanne.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Prim_RET_Vanne.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CC01_Prim_RET_Vanne.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.CC01_Prim_RET_Vanne.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CC01_Prim_RET_Vanne.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CC01_Prim_RET_Vanne.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CC01_Sec_DEP_PPE.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Sec_DEP_PPE.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.CC01_Sec_DEP_PPE.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.CC01_Sec_DEP_PPE.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_PPE.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.CC01_Sec_DEP_PPE.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_PPE.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CC01_Sec_DEP_PPE.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.CC01_Sec_DEP_PPE.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CC01_Sec_DEP_PPE.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CC01_Sec_DEP_PPE.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.CC01_Sec_DEP_PPE.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.CC01_Sec_DEP_PPE.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.CC01_Sec_DEP_PPE.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC01_Sec_DEP_PPE_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC02_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_EXTE_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CC02_EXTE_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CC02_EXTE_Temp.Reliability EQU R  ; Reliability
A.BACnet.CC02_EXTE_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC02_DEP_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CC02_DEP_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CC02_DEP_Temp.Reliability EQU R  ; Reliability
A.BACnet.CC02_DEP_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC02_DEP_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_DEP_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_DEP_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_DEP_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_DEP_Temp_THS.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_DEP_Temp_THS.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_DEP_Temp_THS.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC02_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CC02_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CC02_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.CC02_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC02_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.BACnet.CC02_CourbeChauffe.ManSwitch.Priority.Value EQU R  ;
A.BACnet.CC02_CourbeChauffe.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.CC02_CourbeChauffe.Operater.NULL EQU F  ;
A.BACnet.CC02_CourbeChauffe.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.DCDSuite.Controller.CC02_RET_Temp_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.CC02_RET_Temp_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CC02_RET_Temp_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CC02_RET_Temp_Regul.Loop.PropConst EQU R  ;
A.BACnet.CC02_RET_Temp_Regul.Loop.IntConst EQU R  ;
A.BACnet.CC02_RET_Temp_Regul.Loop.DerConst EQU R  ;
A.BACnet.CC02_RET_Temp_Regul.Loop.MinOut EQU R  ;
A.BACnet.CC02_RET_Temp_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CC02_RET_Temp_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CC02_RET_Temp_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CC02_RET_Temp_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CC02_.CC02_RET_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.CC02_DEP_Temp_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.CC02_DEP_Temp_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CC02_DEP_Temp_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CC02_DEP_Temp_Regul.Loop.PropConst EQU R  ;
A.BACnet.CC02_DEP_Temp_Regul.Loop.IntConst EQU R  ;
A.BACnet.CC02_DEP_Temp_Regul.Loop.DerConst EQU R  ;
A.BACnet.CC02_DEP_Temp_Regul.Loop.MinOut EQU R  ;
A.BACnet.CC02_DEP_Temp_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CC02_DEP_Temp_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CC02_DEP_Temp_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CC02_DEP_Temp_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CC02_.CC02_DEP_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_RET_Vanne.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_RET_Vanne.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CC02_RET_Vanne.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_RET_Vanne.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_RET_Vanne.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_RET_Vanne.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_RET_Vanne.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_RET_Vanne.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_RET_Vanne.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC02_RET_Vanne.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC02_RET_Vanne.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC02_RET_Vanne.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CC02_RET_Vanne.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.CC02_RET_Vanne.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CC02_RET_Vanne.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CC02_RET_Vanne.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CC02_DEP_PPE.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_DEP_PPE.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.CC02_DEP_PPE.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.CC02_DEP_PPE.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_DEP_PPE.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.CC02_DEP_PPE.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_DEP_PPE.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CC02_DEP_PPE.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.CC02_DEP_PPE.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CC02_DEP_PPE.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CC02_DEP_PPE.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.CC02_DEP_PPE.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.CC02_DEP_PPE.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.CC02_DEP_PPE.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CC02_DEP_PPE_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_DEP_PPE_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_DEP_PPE_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_DEP_PPE_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_DEP_PPE_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_DEP_PPE_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_DEP_PPE_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_DEP_PPE_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_DEP_PPE_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CC02_DEP_PPE_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CC02_DEP_PPE_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC02_DEP_PPE_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CC02_DEP_PPE_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_CHC_DEP_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_Temp.Reliability EQU R  ; Reliability
A.BACnet.S01_CHC_DEP_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_DEP_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_Temp_THS.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_Temp_THS.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_Temp_THS.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_CHC_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_CHC_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.S01_CHC_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Ballon_Temp1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Ballon_Temp1.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Ballon_Temp1.Reliability EQU R  ; Reliability
A.BACnet.S01_Ballon_Temp1.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Ballon_Temp2.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Ballon_Temp2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Ballon_Temp2.Reliability EQU R  ; Reliability
A.BACnet.S01_Ballon_Temp2.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Ballon_Temp3.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Ballon_Temp3.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Ballon_Temp3.Reliability EQU R  ; Reliability
A.BACnet.S01_Ballon_Temp3.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Ballon_Temp4.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Ballon_Temp4.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Ballon_Temp4.Reliability EQU R  ; Reliability
A.BACnet.S01_Ballon_Temp4.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Ballon_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Ballon_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_Ballon_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Ballon_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.DDC_Suite.S01_Systeme_OpMode.Sollwert EQU R  ;
A.BACnet.S01_Systeme_OpMode.Operater.NULL EQU F  ;
A.BACnet.S01_Systeme_OpMode.ManSwitch.Priority.Value EQU R  ;
A.BACnet.S01_Systeme_OpMode.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.S01_Systeme_OpMode.Prio01Value EQU R  ; PriorityArray 01 Value
A.BACnet.S01_Systeme_OpMode.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.S01_CHC_DEP_Registre.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_Registre.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_Registre.AlOpen.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_Registre.AlOpen.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_Registre.AlClose.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_Registre.AlClose.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_Registre.Feedback.OutOfService EQU F  ; Feedback out of service
A.BACnet.S01_CHC_DEP_Registre.Feedback.PCDInRef EQU F  ; Feedback PCD input reference
A.BACnet.S01_CHC_DEP_Registre.Feedback EQU F  ; Feedback present value
A.BACnet.S01_CHC_DEP_Registre.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_DEP_Registre.AlOpen.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_DEP_Registre.AlClose.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_DEP_Registre.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.S01_CHC_DEP_Registre.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.S01_CHC_DEP_Registre.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.S01_CHC_DEP_Registre.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.S01_CHC_DEP_Registre.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.S01_CHC_DEP_Registre.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.S01_CHC_DEP_Registre.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.S01_CHC_DEP_Registre.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_CHC_DEP_PPE.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_PPE.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.S01_CHC_DEP_PPE.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.S01_CHC_DEP_PPE.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_PPE.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.S01_CHC_DEP_PPE.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_PPE.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.S01_CHC_DEP_PPE.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.S01_CHC_DEP_PPE.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.S01_CHC_DEP_PPE.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.S01_CHC_DEP_PPE.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.S01_CHC_DEP_PPE.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.S01_CHC_DEP_PPE.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.S01_CHC_DEP_PPE.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_CHC_DEP_PPE_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_PPE_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_PPE_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_PPE_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_PPE_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_PPE_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_PPE_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_PPE_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_PPE_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_DEP_PPE_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_DEP_PPE_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_DEP_PPE_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_DEP_PPE_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CIRC_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.BACnet.S01_CIRC_Commutateur.ManSwitch.Priority.Value EQU R  ;
A.BACnet.S01_CIRC_Commutateur.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.S01_CIRC_Commutateur.Operater.NULL EQU F  ;
A.BACnet.S01_CIRC_Commutateur.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.S01_CIRC_PPE.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_PPE.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.S01_CIRC_PPE.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.S01_CIRC_PPE.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_PPE.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.S01_CIRC_PPE.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_PPE.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.S01_CIRC_PPE.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.S01_CIRC_PPE.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.S01_CIRC_PPE.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.S01_CIRC_PPE.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.S01_CIRC_PPE.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.S01_CIRC_PPE.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.S01_CIRC_PPE.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_CIRC_PPE_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_PPE_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_PPE_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_PPE_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_PPE_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_PPE_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_PPE_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_PPE_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_PPE_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_PPE_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_PPE_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CIRC_PPE_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CIRC_PPE_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_EXTE_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_EXTE_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_EXTE_Temp.Reliability EQU R  ; Reliability
A.BACnet.CTA01_EXTE_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_EXTR_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_EXTR_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_EXTR_Temp.Reliability EQU R  ; Reliability
A.BACnet.CTA01_EXTR_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_REP_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_REP_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_REP_Temp.Reliability EQU R  ; Reliability
A.BACnet.CTA01_REP_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_SFL_Temp_Post_ERC.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_SFL_Temp_Post_ERC.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_SFL_Temp_Post_ERC.Reliability EQU R  ; Reliability
A.BACnet.CTA01_SFL_Temp_Post_ERC.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_PCH_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_PCH_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_PCH_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.CTA01_PCH_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_SFL_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_SFL_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_SFL_Temp.Reliability EQU R  ; Reliability
A.BACnet.CTA01_SFL_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_SFL_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Pression.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_SFL_Pression.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_SFL_Pression.Reliability EQU R  ; Reliability
A.BACnet.CTA01_SFL_Pression.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_SFL_Pression_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Pression_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Pression_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Pression_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Pression.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_REP_Pression.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_REP_Pression.Reliability EQU R  ; Reliability
A.BACnet.CTA01_REP_Pression.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_REP_Pression_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Pression_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Pression_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Pression_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_Ambiance_Temp_1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_Ambiance_Temp_1.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_Ambiance_Temp_1.Reliability EQU R  ; Reliability
A.BACnet.CTA01_Ambiance_Temp_1.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_Ambiance_Temp_2.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_Ambiance_Temp_2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_Ambiance_Temp_2.Reliability EQU R  ; Reliability
A.BACnet.CTA01_Ambiance_Temp_2.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_Ambiance_Temp_3.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_Ambiance_Temp_3.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_Ambiance_Temp_3.Reliability EQU R  ; Reliability
A.BACnet.CTA01_Ambiance_Temp_3.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_Ambiance_Temp_4.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_Ambiance_Temp_4.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_Ambiance_Temp_4.Reliability EQU R  ; Reliability
A.BACnet.CTA01_Ambiance_Temp_4.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_Ambiance_PCPoti.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_Ambiance_PCPoti.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_Ambiance_PCPoti.Reliability EQU R  ; Reliability
A.BACnet.CTA01_Ambiance_PCPoti.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_EXTE_Filtre.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_EXTE_Filtre.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_EXTE_Filtre.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_SFL_Filtre.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Filtre.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Filtre.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_REP_Filtre.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Filtre.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Filtre.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.BACnet.CTA01_Systeme_Commutateur.ManSwitch.Priority.Value EQU R  ;
A.BACnet.CTA01_Systeme_Commutateur.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.CTA01_Systeme_Commutateur.Operater.NULL EQU F  ;
A.BACnet.CTA01_Systeme_Commutateur.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.CTA01_Preservation_Valeur.Output1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_Preservation_Valeur.Output2.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_Preservation_Valeur.Output1.PCDInRef EQU R [2] ; PCD Input Reference
A.BACnet.CTA01_Preservation_Valeur.Output2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_Systeme_RafraichNocturne_Scheduler.Prio16Active EQU F  ; Priority 16 active
A.BACnet.CTA01_EXTE_Registre.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_EXTE_Registre.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_EXTE_Registre.AlOpen.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_EXTE_Registre.AlOpen.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_EXTE_Registre.AlClose.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_EXTE_Registre.AlClose.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_EXTE_Registre.Feedback.OutOfService EQU F  ; Feedback out of service
A.BACnet.CTA01_EXTE_Registre.Feedback.PCDInRef EQU F  ; Feedback PCD input reference
A.BACnet.CTA01_EXTE_Registre.Feedback EQU F  ; Feedback present value
A.BACnet.CTA01_EXTE_Registre.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_EXTE_Registre.AlOpen.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_EXTE_Registre.AlClose.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_EXTE_Registre.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_EXTE_Registre.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.CTA01_EXTE_Registre.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_EXTE_Registre.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_EXTE_Registre.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.CTA01_EXTE_Registre.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.CTA01_EXTE_Registre.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.CTA01_EXTE_Registre.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_EXTR_Registre.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_EXTR_Registre.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_EXTR_Registre.AlOpen.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_EXTR_Registre.AlOpen.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_EXTR_Registre.AlClose.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_EXTR_Registre.AlClose.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_EXTR_Registre.Feedback.OutOfService EQU F  ; Feedback out of service
A.BACnet.CTA01_EXTR_Registre.Feedback.PCDInRef EQU F  ; Feedback PCD input reference
A.BACnet.CTA01_EXTR_Registre.Feedback EQU F  ; Feedback present value
A.BACnet.CTA01_EXTR_Registre.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_EXTR_Registre.AlOpen.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_EXTR_Registre.AlClose.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_EXTR_Registre.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_EXTR_Registre.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.CTA01_EXTR_Registre.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_EXTR_Registre.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_EXTR_Registre.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.CTA01_EXTR_Registre.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.CTA01_EXTR_Registre.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.CTA01_EXTR_Registre.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_SFL_Moteur.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.CTA01_SFL_Moteur.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.CTA01_SFL_Moteur.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.CTA01_SFL_Moteur.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_SFL_Moteur.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.CTA01_SFL_Moteur.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_SFL_Moteur.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_SFL_Moteur.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.CTA01_SFL_Moteur.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.CTA01_SFL_Moteur.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.CTA01_SFL_Moteur.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_SFL_Moteur_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_SFL_Moteur_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_SFL_Moteur_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_REP_Moteur.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.CTA01_REP_Moteur.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.CTA01_REP_Moteur.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.CTA01_REP_Moteur.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_REP_Moteur.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.CTA01_REP_Moteur.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_REP_Moteur.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_REP_Moteur.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.CTA01_REP_Moteur.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.CTA01_REP_Moteur.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.CTA01_REP_Moteur.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_REP_Moteur_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_REP_Moteur_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_REP_Moteur_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_Ambiance_CO2.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_Ambiance_CO2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_Ambiance_CO2.Reliability EQU R  ; Reliability
A.BACnet.CTA01_Ambiance_CO2.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.DCDSuite.Controller.CTA01_Ambiance_CO2_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.CTA01_Ambiance_CO2_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CTA01_Ambiance_CO2_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CTA01_Ambiance_CO2_Regul.Loop.PropConst EQU R  ;
A.BACnet.CTA01_Ambiance_CO2_Regul.Loop.IntConst EQU R  ;
A.BACnet.CTA01_Ambiance_CO2_Regul.Loop.DerConst EQU R  ;
A.BACnet.CTA01_Ambiance_CO2_Regul.Loop.MinOut EQU R  ;
A.BACnet.CTA01_Ambiance_CO2_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CTA01_Ambiance_CO2_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CTA01_Ambiance_CO2_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_Ambiance_CO2_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CTA01_.CTA01_Ambiance_CO2_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.CTA01_SFL_Pression_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.CTA01_SFL_Pression_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CTA01_SFL_Pression_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CTA01_SFL_Pression_Regul.Loop.PropConst EQU R  ;
A.BACnet.CTA01_SFL_Pression_Regul.Loop.IntConst EQU R  ;
A.BACnet.CTA01_SFL_Pression_Regul.Loop.DerConst EQU R  ;
A.BACnet.CTA01_SFL_Pression_Regul.Loop.MinOut EQU R  ;
A.BACnet.CTA01_SFL_Pression_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CTA01_SFL_Pression_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CTA01_SFL_Pression_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_SFL_Pression_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CTA01_.CTA01_SFL_Pression_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur_Vitesse.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur_Vitesse.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur_Vitesse.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur_Vitesse.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur_Vitesse.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur_Vitesse.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur_Vitesse.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_SFL_Moteur_Vitesse.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_SFL_Moteur_Vitesse.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_SFL_Moteur_Vitesse.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_SFL_Moteur_Vitesse.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_SFL_Moteur_Vitesse.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_SFL_Moteur_Vitesse.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.CTA01_SFL_Moteur_Vitesse.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_SFL_Moteur_Vitesse.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_SFL_Moteur_Vitesse.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.DCDSuite.Controller.CTA01_REP_Pression_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.CTA01_REP_Pression_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CTA01_REP_Pression_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CTA01_REP_Pression_Regul.Loop.PropConst EQU R  ;
A.BACnet.CTA01_REP_Pression_Regul.Loop.IntConst EQU R  ;
A.BACnet.CTA01_REP_Pression_Regul.Loop.DerConst EQU R  ;
A.BACnet.CTA01_REP_Pression_Regul.Loop.MinOut EQU R  ;
A.BACnet.CTA01_REP_Pression_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CTA01_REP_Pression_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CTA01_REP_Pression_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_REP_Pression_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CTA01_.CTA01_REP_Pression_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur_Vitesse.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur_Vitesse.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur_Vitesse.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur_Vitesse.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur_Vitesse.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur_Vitesse.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur_Vitesse.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_REP_Moteur_Vitesse.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_REP_Moteur_Vitesse.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_REP_Moteur_Vitesse.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_REP_Moteur_Vitesse.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_REP_Moteur_Vitesse.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_REP_Moteur_Vitesse.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.CTA01_REP_Moteur_Vitesse.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_REP_Moteur_Vitesse.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_REP_Moteur_Vitesse.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_MAI_Temp_Valeur.Output1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.CTA01_MAI_Temp_Valeur.Output2.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_MAI_Temp_Valeur.Output1.PCDInRef EQU R [2] ; PCD Input Reference
A.BACnet.CTA01_MAI_Temp_Valeur.Output2.PCDInRef EQU R  ; PCD Input Reference
A.DCDSuite.Controller.CTA01_MAI_Temp_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.CTA01_MAI_Temp_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CTA01_MAI_Temp_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CTA01_MAI_Temp_Regul.Loop.PropConst EQU R  ;
A.BACnet.CTA01_MAI_Temp_Regul.Loop.IntConst EQU R  ;
A.BACnet.CTA01_MAI_Temp_Regul.Loop.DerConst EQU R  ;
A.BACnet.CTA01_MAI_Temp_Regul.Loop.MinOut EQU R  ;
A.BACnet.CTA01_MAI_Temp_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CTA01_MAI_Temp_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CTA01_MAI_Temp_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_MAI_Temp_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CTA01_.CTA01_MAI_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_MAI_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_MAI_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_MAI_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_MAI_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C0003B5_15_12E4.OutOfService EQU F [2] ; Out Of Service
A.BACnet.GROUP__fbl_C0003B5_15_12E4.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C0003B5_15_12E4.Reliability EQU R  ; Reliability
A.BACnet.GROUP__fbl_C0003B5_15_12E4.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.DCDSuite.Controller.CTA01_FRD_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.CTA01_FRD_Regul.Signal EQU R  ; Signal
A.BACnet.CTA01_FRD_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CTA01_FRD_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CTA01_FRD_Regul.Loop.PropConst EQU R  ;
A.BACnet.CTA01_FRD_Regul.Loop.IntConst EQU R  ;
A.BACnet.CTA01_FRD_Regul.Loop.DerConst EQU R  ;
A.BACnet.CTA01_FRD_Regul.Loop.MinOut EQU R  ;
A.BACnet.CTA01_FRD_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CTA01_FRD_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CTA01_FRD_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_FRD_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CTA01_.CTA01_FRD_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_Vanne.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_Vanne.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_FRD_Vanne.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_Vanne.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_FRD_Vanne.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_Vanne.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_FRD_Vanne.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_Vanne.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_FRD_Vanne.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_FRD_Vanne.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_FRD_Vanne.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_FRD_Vanne.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_FRD_Vanne.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.CTA01_FRD_Vanne.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_FRD_Vanne.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_FRD_Vanne.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_FRD_PPE.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_PPE.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.CTA01_FRD_PPE.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.CTA01_FRD_PPE.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_FRD_PPE.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.CTA01_FRD_PPE.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_FRD_PPE.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_FRD_PPE.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.CTA01_FRD_PPE.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_FRD_PPE.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_FRD_PPE.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.CTA01_FRD_PPE.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.CTA01_FRD_PPE.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.CTA01_FRD_PPE.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_FRD_PPE_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_PPE_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_FRD_PPE_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_PPE_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_FRD_PPE_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_PPE_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_FRD_PPE_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_PPE_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_FRD_PPE_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_FRD_PPE_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_FRD_PPE_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_FRD_PPE_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_FRD_PPE_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_ERC_Moteur.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Moteur.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.CTA01_ERC_Moteur.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.CTA01_ERC_Moteur.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_ERC_Moteur.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.CTA01_ERC_Moteur.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_ERC_Moteur.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_ERC_Moteur.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.CTA01_ERC_Moteur.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_ERC_Moteur.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_ERC_Moteur.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.CTA01_ERC_Moteur.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.CTA01_ERC_Moteur.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.CTA01_ERC_Moteur.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_ERC_Moteur_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Moteur_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_ERC_Moteur_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Moteur_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_ERC_Moteur_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Moteur_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_ERC_Moteur_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Moteur_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_ERC_Moteur_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Moteur_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_ERC_Moteur_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_ERC_Moteur_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_ERC_Moteur_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.DCDSuite.Controller.CTA01_ERC_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.CTA01_ERC_Regul.Signal EQU R  ; Signal
A.BACnet.CTA01_ERC_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CTA01_ERC_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CTA01_ERC_Regul.Loop.PropConst EQU R  ;
A.BACnet.CTA01_ERC_Regul.Loop.IntConst EQU R  ;
A.BACnet.CTA01_ERC_Regul.Loop.DerConst EQU R  ;
A.BACnet.CTA01_ERC_Regul.Loop.MinOut EQU R  ;
A.BACnet.CTA01_ERC_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CTA01_ERC_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CTA01_ERC_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_ERC_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CTA01_.CTA01_ERC_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Vitesse.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Vitesse.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_ERC_Vitesse.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Vitesse.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_ERC_Vitesse.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Vitesse.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_ERC_Vitesse.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_ERC_Vitesse.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_ERC_Vitesse.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_ERC_Vitesse.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_ERC_Vitesse.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_ERC_Vitesse.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_ERC_Vitesse.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.CTA01_ERC_Vitesse.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_ERC_Vitesse.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_ERC_Vitesse.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.DCDSuite.Controller.CTA01_PCH_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.CTA01_PCH_Regul.Signal EQU R  ; Signal
A.BACnet.CTA01_PCH_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CTA01_PCH_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CTA01_PCH_Regul.Loop.PropConst EQU R  ;
A.BACnet.CTA01_PCH_Regul.Loop.IntConst EQU R  ;
A.BACnet.CTA01_PCH_Regul.Loop.DerConst EQU R  ;
A.BACnet.CTA01_PCH_Regul.Loop.MinOut EQU R  ;
A.BACnet.CTA01_PCH_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CTA01_PCH_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CTA01_PCH_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_PCH_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CTA01_.CTA01_PCH_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.CTA01_PCH_RET_Regul.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.CTA01_PCH_RET_Regul.Signal.RelinquishDefault EQU R  ;
A.BACnet.CTA01_PCH_RET_Regul.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.CTA01_PCH_RET_Regul.Loop.PropConst EQU R  ;
A.BACnet.CTA01_PCH_RET_Regul.Loop.IntConst EQU R  ;
A.BACnet.CTA01_PCH_RET_Regul.Loop.DerConst EQU R  ;
A.BACnet.CTA01_PCH_RET_Regul.Loop.MinOut EQU R  ;
A.BACnet.CTA01_PCH_RET_Regul.Loop.MaxOut EQU R  ;
A.BACnet.CTA01_PCH_RET_Regul.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.CTA01_PCH_RET_Regul.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_PCH_RET_Regul.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.CTA01_.CTA01_PCH_RET_Min_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_Gel.AlAir.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_Gel.AlAir.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_Gel.AlWater.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_Gel.AlWater.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_Gel.AlActive.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_Gel.AlActive.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_Gel.AlFrost.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_Gel.AlFrost.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_Gel.AlAir.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_PCH_Vanne.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_Vanne.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.CTA01_PCH_Vanne.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_Vanne.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_Vanne.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_Vanne.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_Vanne.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_Vanne.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_Vanne.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_PCH_Vanne.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_PCH_Vanne.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_PCH_Vanne.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_PCH_Vanne.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.CTA01_PCH_Vanne.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_PCH_Vanne.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_PCH_Vanne.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_PCH_PPE.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_PPE.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.CTA01_PCH_PPE.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.CTA01_PCH_PPE.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_PPE.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.CTA01_PCH_PPE.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_PPE.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.CTA01_PCH_PPE.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.CTA01_PCH_PPE.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.CTA01_PCH_PPE.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.CTA01_PCH_PPE.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.CTA01_PCH_PPE.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.CTA01_PCH_PPE.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.CTA01_PCH_PPE.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.CTA01_PCH_PPE_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_PPE_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_PPE_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_PPE_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_PPE_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_PPE_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_PPE_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_PPE_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_PPE_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.CTA01_PCH_PPE_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.CTA01_PCH_PPE_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_PCH_PPE_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.CTA01_PCH_PPE_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
